/** BODY ELEMENTS **/

body
{
	background-color: #f5f5f5;
	background-image: url(../images/bgr.gif);
	background-repeat: repeat-x;
	color: #333;
}

div.content-in h1
{
	font-size: 1.7em;
	line-height: 1.7em;
	font-weight: normal;
	font-style: normal;
	color: #005588;
	background-image: url(../images/icons/32/header32.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 36px;
	
}
div.content-in h1 img
{
	display: block;
	float: left;
	margin-right: 6px;
	height: 32px;
	width: 32px;
}
.accordion
{
	width: 580px;
	margin: 0;
}
.accordion h2
{
	cursor: pointer;
	font-size: 13px;
	outline: none;
	padding-left: 22px;
	background-image: url(../images/icons/plus.png);
	background-repeat: no-repeat;
	background-position: 8px center;
	border: 1px solid #CCCCCC;
	line-height: 28px;
	background-color: #eee;
	display: block;
	margin-bottom: 2px;
	color: #005588;
	font-weight: bold;
}

.accordion .ui-state-active
{
	background-image: url(../images/icons/minus.png);
	background-repeat: no-repeat;
	background-position: 8 center;
	background-color: #f5f5f5;
	margin: 0px;
}

.accordion h2 .headerSelected
{
	background-image: url(../images/icons/minus.png);
	background-repeat: no-repeat;
	background-position: 8 center;
	background-color: #f5f5f5;
	margin: 0px;
}
.accordion .section
{	
}

.accordion .section-content
{
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	margin-bottom: 2px;
	margin-top: 0px;
	padding-top: 0px;
}
.accordion .section-content table
{
	width: 100%;
	border-collapse: collapse;
	margin:0px;
	padding:0px;	
}
.accordion .section-content th
{
	background-color: #fff;
	text-align: center;
	margin:0px;
	padding:2px;	
	
}
.accordion .section-content td
{
	background-color: #fff;
	margin:0px;
	padding:2px;	
}
.accordion .section-content p
{
	background-color: #fff;
}




/* ACCORDION*/

#accordion
{
	width: 580px;
	margin: 0;
}
#accordion h2
{
	cursor: pointer;
	font-size: 13px;
	outline: none;
	padding-left: 22px;
	background-image: url(../images/icons/plus.png);
	background-repeat: no-repeat;
	background-position: 8px center;
	border: 1px solid #CCCCCC;
	line-height: 28px;
	background-color: #eee;
	display: block;
	margin-bottom: 2px;
	color: #005588;
	font-weight: bold;
}

#accordion .ui-state-active
{
	background-image: url(../images/icons/minus.png);
	background-repeat: no-repeat;
	background-position: 8 center;
	background-color: #f5f5f5;
	margin: 0px;
}

#accordion .section
{
}

#accordion .section-content
{
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	margin-bottom: 2px;
	margin-top: 0px;
	padding-top: 0px;
}
#accordion .section .section-content table
{
	width: 100%;
	border-collapse: collapse;
}
#accordion .section .section-content th
{
	background-image: url(../images/tr_back.gif);
	background-repeat: repeat-x;
	background-position: top;
	text-align: center;
}
#accordion .section .section-content td
{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

#accordion .section .section-content ul
{
}


#accordion h3
{
	font-weight: bold;
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ddd;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
	margin: 0px;
}

#accordion p
{
	padding-top: 8px;
	padding-bottom: 8px;
	margin: 0px;
}

#accordion ol, #accordion ul
{
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	padding-left: 8px;
}
#accordion ul li
{
	padding-bottom: 5px;
	background-position: 0px 3px;
	background-image: url(../images/icons/bullet_2.png);
	background-repeat: no-repeat;
	padding-left: 14px;
}
#accordion ol li
{
	padding-bottom: 5px;
	padding-left: 0px;
	margin-left: 14px;
}

/** CPANEL TABLE **/

#content-pane
{
	vertical-align: top;
}

table.cpanel
{
	background-color: #fff;
	border: solid 1px #d5d5d5;
	border-collapse: collapse;
	width: 100%;
	margin: 8px 0 15px;
}

table.cpanel td
{
	text-align: left;
	vertical-align: top;
	padding: 3px;
}

table.cpanel td.leftcol
{
	vertical-align: top;
	padding: 12px 0 12px 12px;
}
table.cpanel td.rightcol
{
	vertical-align: top;
	padding: 12px;
	width: 580px;
}
table.cpanel td.advert
{
	vertical-align: top;
	padding: 12px 12px 12px 0;
	width: 160px;
}
table.cpanel th
{
	font-size: 11px;
	text-align: left;
	height: 25px;
	color: #000;
	background-repeat: repeat;
	padding: 6px 2px 4px 4px;
}
table.cpanel tr.row0
{
	background-color: #f9f9f9;
}
table.cpanel tr.row1
{
	background-color: #eee;
}
table.cpanel .nospace
{
	margin-bottom: 0;
}
fieldset.cpanel
{
	border: 1px solid #ccc;
	margin: 0 10px 10px 10px;
}

table.cpanel .data-items tr.empty td
{
	padding: 6px 0;
	background: #fff5eb url(../images/icons/16/alert16.png) no-repeat 5px center;
}

/** HEAD ICON PANEL TABLE **/
table.head-menu
{
	border-collapse: collapse;
	width: 100%;
	border: none;
	margin-top: 8px;
	margin-right: 0;
	margin-bottom: 4px;
	margin-left: 0;
}
table.head-menu td
{
	padding: 2px;
	border: none;
}
table.head-menu td.leftcol
{
	width: 55%;
	vertical-align: top;
}
table.head-menu td.rightcol
{
	width: 45%;
	text-align: right;
	vertical-align: top;
}
/*CPANEL ICONS*/

#cpanel-icon
{
	margin: 0px;
	padding: 0px;
	width: 100%;
	positioning: absolute;
}
#cpanel-icon ul
{
	list-style: none;
}
#cpanel-icon li
{
	display: block;
	float: left;
	padding: 0 8px 8px 0;
}
#cpanel-icon li img
{
	border-style: none;
	float: left;
	margin-right: 8px;
}
#cpanel-icon li a
{
	border: 1px dotted #ccc;
	color: #333;
	display: block;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 700;
	height: 50px;
	line-height: 22px;
	padding: 8px;
	text-decoration: none;
	width: 150px;
}
#cpanel-icon li a span
{
	color: #999;
	display: block;
	font-size: 10px;
	line-height: 11px;
	padding: 0;
}
#cpanel-icon li a:hover
{
	background-color: #f5f5f5;
	border: 1px dotted #ddd;
	color: #39C;
	text-decoration: none;
}

/*ACTION MENU*/

#action-menu
{
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
	-moz-border-radius: 6px;
	border: 1px solid #CCCCCC;
}
#action-menu ul
{
	list-style: none;
}
#action-menu li
{
	display: inline;
	float: left;
	padding-top: 0;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 0;
	text-align: center;
}
#action-menu li img
{
	border-style: none;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#action-menu li a
{
	display: block;
	padding: 0px;
	text-decoration: none;
	color: #333333;
	font-size: 10px;
}
#action-menu li a span
{
	text-align: center;
	margin: 0px;
	display: block;
	line-height: 12px;
}
#action-menu li a:hover
{
	color: #39C;
	text-decoration: none;
}

/*HEAD PANEL TABLE*/
div#head-panel
{
	background-color: #FFFFFF;
	border: 1px solid #d5d5d5;
	padding-top: 10px;
	padding-right: 6px;
	padding-bottom: 10px;
	padding-left: 6px;
	margin-bottom: 12px;
	-moz-border-radius: 8px;
}

div#head-panel table
{
	border-collapse: collapse;
}
div#head-panel table#headcontent
{
	width: 100%;
}

div#head-panel td
{
	padding: 2px;
}
div#head-panel tr
{
	background-color: #FFFFFF;
}

/*MID CONTENT & SIDEBAR*/



div#midcontent
{
	margin-right: 250px;
	margin-left: 0;
	margin-bottom: 0;
	margin-top: 0;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 6px;
	padding-bottom: 10px;
	padding-left: 6px;
	-moz-border-radius: 8px;
}

div#midcontent h3
{
	font-size: 20px;
	font-weight: normal;
	margin-bottom: 8px;
	color: #008B00;
}

div#midsidebar
{
	float: right;
	width: 251px;
}
#midsidebar h5
{
	padding-left: 18px;
	background-image: url(../images/icons/16/home16.png);
	color: #008B00;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	line-height: 16px;
	border-bottom-width: 1px;
	border-bottom-style: ridge;
	border-bottom-color: #FFFFFF;
	margin-left: 12px;
	margin-bottom: 8px;
	padding-bottom: 4px;
}
#midsidebar p
{
	padding-left: 12px;
}


.sidemenu
{
	margin: 0px;
	padding: 0px;
}
.sidemenu ul
{
	list-style-type: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.sidemenu li
{
	display: block;
	width: 250px;
}
.sidemenu li a
{
	color: #005588;
	text-decoration: none;
	font-weight: bold;
	background-image: url(../images/icons/plus.png);
	background-repeat: no-repeat;
	background-position: 12px 10px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 26px;
	display: block;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F5F5F5;
	border-right-color: #F5F5F5;
	border-bottom-color: #F5F5F5;
	border-left-color: #CCCCCC;
}
.sidemenu li a:hover
{
	color: #000000;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #FFFFFF;
	background-image: url(../images/icons/minus.png);
	background-repeat: no-repeat;
	background-position: 12px 10px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 26px;
}
.sidemenu li a.active
{
	color: #000000;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #FFFFFF;
	background-image: url(../images/icons/minus.png);
	background-repeat: no-repeat;
	background-position: 12px 10px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 26px;
}





/*DATA TABLE STYLE*/
table.data-items td
{
	text-align: left;
	padding: .3em;
	border: 1px solid #fff;
	background: #fff;
	
}
table.data-items
{
	width: 100%;
	border-collapse: collapse;
	margin: 1em 0;

}
table.data-items th
{
	background: #c2dfee url(../images/tr_back.gif) repeat-x bottom;
	color: #058;
	text-align: left;
	padding: .3em;
	border: 1px solid #fff;
}
table.data-items th.green
{
    color: #058;
    text-align: left;
    padding: .3em;
    border: 1px solid #fff;
    background-color: #CCFFCC;
    background-image: none;
}
table.data-items tr.even td
{
	background: #e5f1f4;
	border: 1px solid #e5f1f4;
}
table.data-items tr.odd td
{
	background: #f8fbfc;
	border: 1px solid #f8fbfc;
}

/*table.data-items tr:hover td{background:#ecfbd4;}*/

table.data-items tr.grgreen td
{
	background: #DBEFB3;
	font-weight: bold;
}
table.data-items tr.grred td
{
	background: #FFCFE0;
	font-weight: bold;
}
table.data-items tr.grorange td
{
	background: #FFD3AF;
	font-weight: bold;
}
table.data-items tr.gryellow td
{
	background: #FFFACF;
	font-weight: bold;
}
.sorted
{
	background: LightSteelBlue !important;
}

table.data-items tr.empty td
{
	background: #fff5eb url(../images/icons/16/alert16.png) no-repeat 5px center;
	padding: 12px 0 12px 26px;
	min-height: 14px;
	color: #c00;
	text-indent: 26px;
	border: 1px dotted #ffb4a0;
}

table.data-items caption
{
	background: url(../images/icons/table.png) no-repeat 0 center;
	font-style: italic;
	font-family: "Times New Roman" ,Times,serif;
	color: #666;
	padding-left: 20px;
}
table.data-items caption .tip
{
	color: #ff5a00;
	font-weight: bold;
}



/*table.data-items tr.empty td:hover{background:none}*/

/*Forms*/

label.rlabel
{
	text-align: right;
	display: block;
	font-weight: bold;
	margin-left: 4px;
	padding-right: 2px;
	padding-left: 8px;
	font-size: 0.90em;
	vertical-align: top;
}
.button
{
	text-decoration: none;
	font-size: 12px !important;
	line-height: 16px;
	background-image: url(../images/button_bgr.gif);
	padding: 0 4px;
	border: 1px solid #6699CC;
	text-align: center;
	cursor: pointer;
	-moz-border-radius: 11px;
	-khtml-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-khtml-box-sizing: content-box;
	box-sizing: content-box;
	text-shadow: rgba(255,255,255,1) 0 1px 0;
}

.button:hover, .button:focus, .button:active
{
	background-image: url(../images/button_hov.gif);
	border: 1px solid #006699;
}


textarea, input, select
{
	line-height: 14px;
	border: 1px solid #7f9db9;
	padding: 2px 2px 2px 2px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
input[type="checkbox"], input[type="radio"]
{
	background: transparent;
	border: 0;
}
textarea:focus, input:focus
{
	background-color: #f5faeb;
}
legend
{
	color: #005588;
	font-weight: bold;
}
fieldset
{
	-moz-border-radius: 8px;
	border-radius: 8px;
}

/* Warnings */


p.error, p.alert, p.info, p.tip, p.success
{
	font-weight: bold;
	padding-left: 28px;
}
p.error
{
	background-color: #fff5eb;
	background-position: 8px 13px;
	min-height: 14px;
	background-image: url(../images/icons/16/error16.png);
	background-repeat: no-repeat;
	color: #cc0000;
	padding-top: 12px;
	padding-right: 0;
	padding-bottom: 12px;
	border: 1px dotted #ffb4a0;
}
p.alert
{
	background-color: #fff5eb;
	background-position: 8px 13px;
	min-height: 14px;
	background-image: url(../images/icons/16/alert16.png);
	background-repeat: no-repeat;
	color: #cc0000;
	padding-top: 12px;
	padding-right: 0;
	padding-bottom: 12px;
	border: 1px dotted #ffb4a0;
}
h4.reminder
{
	font-weight: normal;
	font-size: 14px;
	padding-left: 18px;
	background-position: left center;
	background-repeat: no-repeat;
	background-image: url(../images/icons/16/reminder16.png);
}
h4.news
{
	font-weight: normal;
	font-size: 14px;
	padding-left: 18px;
	background-position: left center;
	background-repeat: no-repeat;
	background-image: url(../images/icons/16/news16.png);
}
p.info
{
	background-color: #f0f6fe;
	background-position: 8px 14px;
	min-height: 14px;
	background-image: url(../images/icons/16/info16.png);
	background-repeat: no-repeat;
	color: #006699;
	padding-top: 12px;
	padding-right: 0;
	padding-bottom: 12px;
	border: 1px dotted #3399ff;
}
.info
{
	background-color: #f0f6fe;
	background-position: 8px 14px;
	min-height: 14px;
	background-image: url(../images/icons/16/info16.png);
	background-repeat: no-repeat;
	color: #006699;
	padding-top: 12px;
	padding-right: 0;
	padding-bottom: 12px;
	border: 1px dotted #3399ff;
}
p.tip
{
	background-color: #fffdeb;
	background-position: 8px 13px;
	min-height: 14px;
	background-image: url(../images/icons/16/tip16.png);
	background-repeat: no-repeat;
	color: #ff5a00;
	padding-top: 12px;
	padding-right: 0;
	padding-bottom: 12px;
	border: 1px dotted #ffc864;
}

p.success
{
	background-color: #f5faeb;
	background-position: 8px 13px;
	min-height: 14px;
	background-image: url(../images/icons/16/ok16.png);
	background-repeat: no-repeat;
	color: #008B00;
	padding-top: 12px;
	padding-right: 0;
	padding-bottom: 12px;
	border: 1px dotted #78be5a;
}
p.green, p.blue, p.red, p.orange
{
	font-weight: bold;
	padding-left: 22px;
	background-position: left center;
	background-repeat: no-repeat;
}
p.green
{
	color: #008B00;
	background-image: url(../images/icons/16/ok16.png);
}
p.red
{
	color: #cc0000;
	background-image: url(../images/icons/16/error16.png);
}
p.blue
{
	color: #006699;
	background-image: url(../images/icons/16/info16.png);
}
p.orange
{
	color: #ff5a00;
	background-image: url(../images/icons/16/tip16.png);
}

/* Overlay */
#simplemodal-overlay
{
	background-color: #000;
	cursor: wait;
}

/* Container */
#simplemodal-container
{
	height: 280px;
	width: 500px;
	background-image: url(../images/login_bgr.png);
	background-repeat: no-repeat;
}
#simplemodal-container a.modalCloseImg
{
	width: 36px;
	height: 36px;
	display: inline;
	z-index: 3200;
	position: absolute;
	top: -15px;
	right: -18px;
	cursor: pointer;
	background-image: url(../images/icons/close.png);
	background-repeat: no-repeat;
}
#simplemodal-container #basicModalContent
{
	padding: 8px;
}
#basicModalContent
{
	display: none;
}


.logincontainer
{
	padding: 30px;
}
.logincontainer .login h4
{
	color: #005588;
	padding-bottom: 5px;
}

.logincontainer table
{
	width: 50%;
	padding: 0px;
	margin: 0px;
	text-align: center;
}
.orange
{
	font-weight: bold; /*padding-left: 22px;*/
	background-position: left center;
	background-repeat: no-repeat;
	color: #ff5a00; /*background-image: url(../images/icons/16/tip16.png);*/
}

.logincontainer table td th
{
	border: 0px;
}
.logincontainer table th
{
}
.logincontainer input.textbox
{
	width: 300px;
	line-height: 22px;
	height: 25px;
}
.logincontainer table label
{
	font-size: 14px;
	font-weight: bold;
	width: 200px;
}
.logincontainer div
{
	float: right;
}
/* TOOLTIPS*/
/*p#vtip { color:#fff;display: none; position: absolute; padding: 10px; left: 5px; font-size: 0.8em; background-color: #000; -moz-border-radius: 5px; -webkit-border-radius: 5px; z-index: 9999 }
*/
p#vtip #vtipArrow
{
	position: absolute;
	top: -10px;
	left: 45px;
}
p#vtip
{
	color: #fff;
	display: none;
	position: absolute;
	padding: 10px;
	margin-right:10px;
	left: 5px;
	font-size: 0.9em;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	z-index: 9999999999;
	background-image: url(../images/tip_bg.png);
	background-repeat: repeat;
}

/*AGENT LIST TABLE STYLE*/
div#agentlist-panel
{
	background: #D1E5EF;
	border: 1px solid #9BBECF;
	padding: 10px 6px 10px 6px;
	margin-bottom: 12px;
	-moz-border-radius: 8px;
}
.agentlistheader
{
	padding-bottom: 12px;
	font: bold;
}
table.agent-list td
{
	text-align: left;
	padding: 0.4em;
	border: 3px solid #fff;
	background: #fff;
}
table.agent-list p
{
	text-align: left;
	line-height: 14px;
	margin: 0px;
	padding: 0px;
}
table.agent-list
{
	width: 100%;
	border-collapse: collapse;
	margin: 1em 0;
}
table.agent-list th
{
	background: #c2dfee url(../../../App_Themes/WecoTheme/images/tr_back.gif) repeat-x bottom;
	color: #058;
	text-align: left;
	padding: .3em;
	border: 1px solid #fff;
}
table.agent-list, .agentname
{
	font-weight: bold;
	background: url(../../../App_Themes/WecoTheme/images/icons/16/agent14.png) no-repeat 0px center;
	padding: 0 0 0 16px;
	margin: 0 0 4px 0;
}
/*=====*/
/*Calendar TABLE STYLE*/
table.calendar-items
{
	width: 100%;
	border-collapse: collapse;
}
table.calendar-items td
{
	text-align: left;
	padding: 0;
	border: 5px solid #fff;
	background: #eee;
	font-weight: bold;
}
table.calendar-items th
{
	background: #C2C1BF url(../images/tr_back.gif) repeat-x bottom;
	color: #545149;
	text-align: center;
	padding: 0;
	border: 1px solid #fff;
}
table.calendar-items tr.clevent td
{
	text-align: center;
	padding: 0;
	border: none;
}
table.calendar-items tr.empty td
{
	text-align: center;
	padding: 0;
	border: 1px solid #fff;
	background: #fff;
}
.head-text
{
    position: absolute;
    width:30%;
    left: 160px;
    top:30px;    
}
.head-text p
{
    font-size: 9px;
    margin: 0;
    color:#fff;
}
/* ACCORDION*/
